.wide-banner img {
    width: 100%;
    height: auto;
    border-radius: 1.944rem;
}
@media (max-width: 480px) {
    .wide-banner img {
        width: 100%;
        height: auto;
        border-radius: 12px;
    }
}
.tariff__price-red-tip {
    font-family: var(--fontMain);
    font-weight: 900;
    font-size: 1.11rem;
    color: var(--colorMain);
}
@media (max-width: 480px) {
    .tariff__price-red-tip {
        font-size: .875rem;
    }
}
@media (min-width: 1201px) {
    .tariff__price--2 {
        font-size: 3.89rem;
    }
}
.tariff__price-old {
    font-weight: 300;
    font-size: 1.94rem;
    text-decoration: line-through;
}
@media (max-width: 480px) {
    .tariff__price-old {
        font-size: 1.5rem;
    }
}
@media (min-width: 1201px) {
    .about-tile {
        transition: .4s transform;
    }
    .about-tile:hover {
        transform: scale(1.025);
        cursor: pointer;
    }
}

/** С главной ***/
.footer__address {
    margin-bottom: 1.5rem;
}

.footer__address,
.footer__copy {
    font-size: .722rem;
    line-height: 100%;
}

.terms__text {
    color: #fff;
}

.terms__text a {
    text-decoration: underline;
}

@media (min-width: 1201px) {
    .terms__text a:hover {
        text-decoration: none !important;
    }

    .footer__col:nth-child(1) {
        width: 10.334rem;
        min-width: 10.334rem;
    }

    .banners-list a:nth-child(3n) {
        width: calc(50% - 1.0835rem);
    }

    /*.banners-list {
        width: 442px;
        height: 233px;
    }*/
}

.banner-news-grid {
    display: grid;
    gap: 1.444rem 0;
    grid-template-columns: calc((100% - 16.444rem)/2) calc((100% - 16.444rem)/2) 16.444rem;
}

.banner-news-grid__col {}

.banner-news-grid__col:nth-child(1) {
    order: 3;
    grid-row: span 2;
}

.banner-news-grid__col:nth-child(2) {
    order: 1;
    padding-right: 2.111rem;
}

.banner-news-grid__col:nth-child(3) {
    order: 2;
    padding-right: 2.111rem;
}

.banner-news-grid__col:nth-child(4) {
    order: 4;
    grid-column: span 2;
    padding-right: 2.111rem;
}

.banner-news-grid__col:nth-child(5) {
    order: 5;
    grid-column: span 3;
}

.banner-news-grid .banner {
    display: block;
    line-height: 0;
}

.banner-news-grid .banner img {
    width: 100%;
    height: auto;
    border-radius: var(--borderRadius);
    box-shadow: 0 .222rem .222rem 0 rgba(0, 0, 0, .25);
    transition-duration: var(--transitionDuration);
    transition-property: box-shadow;
}

.banner-news-grid .banner:hover img {
    box-shadow: 0 .35rem .5rem 0 rgba(0, 0, 0, .35);
}

.banner-news-grid .sidebar-panel {
    height: 100%;
}

@media (max-width: 1200px) {
    .banner-news-grid {
        display: grid;
        gap: 1.444rem 0;
        grid-template-columns: 50% 50%;
    }

    .banner-news-grid__col:nth-child(1) {
        order: 5;
        grid-row: span 1;
        grid-column: span 2;
    }

    .banner-news-grid__col:nth-child(2) {
        order: 1;
        padding-right: 1rem;
    }

    .banner-news-grid__col:nth-child(3) {
        order: 2;
        padding-right: 0;
        padding-left: 1rem;
    }

    .banner-news-grid__col:nth-child(4) {
        order: 3;
        grid-column: span 2;
        padding-right: 0;
    }

    .banner-news-grid__col:nth-child(5) {
        order: 4;
        grid-column: span 2;
    }
}

@media (max-width: 768px) {
    .banner-news-grid {
        display: grid;
        gap: 1.444rem 0;
        grid-template-columns: 100%;
    }

    .banner-news-grid__col:nth-child(1) {
        order: 5;
        grid-row: span 1;
        grid-column: span 1;
    }

    .banner-news-grid__col:nth-child(2) {
        order: 1;
        padding-right: 0;
    }

    .banner-news-grid__col:nth-child(3) {
        order: 2;
        padding-right: 0;
        padding-left: 0;
    }

    .banner-news-grid__col:nth-child(4) {
        order: 3;
        grid-column: span 1;
        padding-right: 0;
    }

    .banner-news-grid__col:nth-child(5) {
        order: 4;
        grid-column: span 1;
    }
}

.button--gray {
    background: rgba(236, 236, 236, 1);
    color: #757575;
}

.button--gray svg {
    fill: #757575;
    stroke: #757575;
}

.button--user {
    padding: 0 .5rem;
    font-size: 0.833rem;

    svg {
        width: 0.5rem !important;
        height: auto;
    }
}

.footer__col-top .b24-form-click-btn-wrapper.--b24-mod-center>button {
    margin: 1rem 0 0 0;
    width: 100%;
    color: var(--colorMain) !important;
}

.footer__col-top .b24-form-click-btn-wrapper.--b24-mod-center>button:hover {
    background-color: #000 !important;
    color: #fff !important;
}

#unisender-subscribe-form {
    background-color: transparent !important;
    padding: 0 !important;
    margin: 0 !important;
    max-width: 100% !important;
    width: 100% !important;
}

[id*="static-form-container"] {
    background-color: transparent !important;
    margin: 0 !important;
    max-width: 100% !important;
}

[id*="static-form-container"] td {
    background-color: transparent !important;
    padding: 0 !important;
}

[id*="static-form-container"] form table {
    background-color: transparent !important;
    max-width: 100% !important;
}

[id*="static-form-container"] form>table {
    display: block;
}

[id*="static-form-container"] form table table td {
    text-align: left !important;
}

[id*="static-form-container"] form table table td div {
    position: relative;
}

[id*="static-form-container"] form table table td div:hover label,
[id*="static-form-container"] form table table td div:has(input:focus) label {
    display: none !important;
}

@media (min-width: 768px) {
    [id*="static-form-container"] form table table {
        max-width: 15rem !important;
    }
}

[id*="static-form-container"] form table table td div label {
    position: absolute;
    color: var(--colorTextMuted) !important;
    font-family: var(--fontMain) !important;
    z-index: 2 !important;
    font-size: 1rem !important;
    top: .35rem;
    left: .5rem;
}

[id*="static-form-container"] form table table td div div {
    width: 100% !important;
}

[id*="static-form-container"] button {
    height: 1.667rem !important;
    display: inline-flex !important;
    justify-content: center !important;
    align-items: center !important;
    font-weight: 500 !important;
    font-size: 1rem !important;
    cursor: pointer !important;
    border: none !important;
    outline: 0 !important;
    background: var(--colorBlack) !important;
    padding: 0 1.75rem !important;
    text-align: center !important;
    gap: .5rem !important;
    white-space: nowrap !important;
    font-family: var(--fontMain) !important;
    line-height: 130% !important;
    position: relative !important;
    border-radius: var(--borderRadius) !important;
}

[id*="static-form-container"] button:hover {
    background: var(--colorBlackLight) !important;
}

[id*="static-form-container"] form table table input[type="text"] {
    height: 1.667rem !important;
    background-color: #fff !important;
    border-color: #fff !important;
    color: var(--colorText) !important;
}

[id*="static-form-container"] ul li {
    display: flex !important;
    align-items: flex-start;
    gap: .5rem;
    margin-top: .5rem !important;
}

[id*="static-form-container"] ul li span {
    font-family: var(--fontMain) !important;
    font-size: 1rem !important;
    color: hsla(0, 0%, 100%, .5) !important;
    font-size: .89rem !important;
}

[id*="static-form-container"] input[type="checkbox"] {
    -webkit-appearance: none !important;
    appearance: none !important;
    background-color: transparent !important;
    margin: 0 !important;
    border-radius: 0.222rem !important;
    width: calc(1rem + 2px) !important;
    min-width: calc(1rem + 2px) !important;
    height: calc(1rem + 2px) !important;
    padding: 0 !important;
    border: 2px solid #fff !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    background-size: 120% !important;
    cursor: pointer !important;
}

[id*="static-form-container"] input[type="checkbox"]:checked {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -960 960 960' fill='%23ffffff'%3E%3Cpath d='M382-240 154-468l57-57 171 171 367-367 57 57-424 424Z'/%3E%3C/svg%3E") !important;
    background-color: var(--colorBlack) !important;
    border-color: var(--colorBlack) !important;
}

.footer-nav__title-link,
.footer-nav__link {
    text-decoration: none !important;
}

.start-banner img {
    border-radius: 0 0 var(--borderRadius) var(--borderRadius);
}

.header__bascet-btn {
    display: none;
}

@media (max-width: 767px) {
    .header__bascet-btn {
        display: flex;
    }
}
/***/
@media screen and (min-width: 1201px) {
    .wrapper--main {
        margin: 0 auto;
        max-width: 69.778rem;
    }
}
.footer__col-top {
    width: 100%;
}
.float-btn {
    top: auto;
    bottom: 10rem;
}
.event-item__name, .event-item__speaker-desc {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.event-item__speaker-image {
    width: 3.889rem;
    min-width: 3.889rem;
    height: 3.889rem;
    object-fit: cover;
}
.review-item {
    height: 100%;
}
.review-item__top-info {
    display: flex;
    align-items: center;
}
.event-item__image-holder {
    max-height: 9.5rem;
}
.about-tile__image {
    border-radius: var(--borderRadius);
}
.tag {
    color: var(--colorMain);
}